.popper__arrow[data-v-487c4103] {
  border-color: #fff;
  border-style: solid;
  height: 0;
  margin: 5px;
  position: absolute;
  width: 0;
}
[x-placement^=top] .popper__arrow[data-v-487c4103] {
  border-width: 5px 5px 0 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
[x-placement^=bottom] .popper__arrow[data-v-487c4103] {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
[x-placement^=right] .popper__arrow[data-v-487c4103] {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}
[x-placement^=left] .popper__arrow[data-v-487c4103] {
  border-width: 5px 0 5px 5px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}